bin.includes = META-INF/,\
               axis2-adb-1.5.jar,\
               axis2-adb-codegen-1.5.jar,\
               axis2-codegen-1.5.jar,\
               axis2-java2wsdl-1.5.jar,\
               axis2-jaxws-1.5.jar,\
               axis2-kernel-1.5.jar,\
               axis2-metadata-1.5.jar,\
               axis2-xmlbeans-1.5.jar,\
               commons-codec-1.3.jar,\
               commons-lang-2.3.jar,\
               commons-logging-1.1.1.jar,\
               axiom-api-1.2.8.jar,\
               axiom-dom-1.2.8.jar,\
               axiom-impl-1.2.8.jar,\
               neethi-2.0.4.jar,\
               axis2-transport-http-1.5.jar,\
               axis2-transport-local-1.5.jar,\
               activation-1.1.jar,\
               mail-1.4.jar,\
               XmlSchema-1.4.3.jar,\
               wsdl4j-1.6.2.jar,\
               commons-httpclient-3.1.jar
